<nav class="menu">
    <ul class="menu__list">
        <li class="menu__item">
            <a routerLink="/questions" class="menu__link" routerLinkActive="is-active"
                [routerLinkActiveOptions]="{ exact: true }" (click)="question.fetchQuestions()">Home</a>
        </li>
        <li class="menu__item">
            <a routerLink="/users/signup" class="menu__link" routerLinkActive="is-active"
                [routerLinkActiveOptions]="{ exact: true }">Sign up</a>
        </li>
        <li *ngIf="!this.authService.isLogged" class="menu__item">
            <a routerLink="/users/login" class="menu__link" routerLinkActive="is-active"
                [routerLinkActiveOptions]="{ exact: true }">Log in</a>
        </li>
        <li *ngIf="this.authService.isLogged" class="menu__item">
            <button (click)="logout()">Logout</button>
        </li>
    </ul>
</nav>